• ベストアンサー
  • すぐに回答を!

linux初心者です。wineを導入したいのですが

linux初心者です。wineを導入したいのですが https://forums.ubuntulinux.jp/viewtopic.php?id=3045 ↑の質問者様と同じ状態になりました。 sudo apt-get install xorg-dev ↑は実行できるものの、「パッケージ xorg-devが見付かりません」とエラーが出ます。 xorg-devというヘッダーファイルをインストールしたいのですが、方法が分かりません。 OSはCentosで、バージョンは5です。

共感・応援の気持ちを伝えよう!

  • 回答数1
  • 閲覧数167
  • ありがとう数2

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.1

ソースからがんばるよりもyumに働いてもらえばよいのではないでしょうか? と、思いましたので、こちらではいかがでしょうか。 端末にて「su」とした後にパスワードを入力し、 yum -y install wine でやってみてはいかがでしょうか。 どうしてもソースからしたいのなら、 同じく「su」に続けて、 yum -y install xorg-dev でどうでしょうかね。 (念のため補足。  実際にそのパッケージがあるかどうかは調べていないので確実ではないです。) ※CentOS...といいますかRed Hat系統のものでaptはあまり一般的ではない気が・・・

共感・感謝の気持ちを伝えよう!

質問者からのお礼

お陰で無事に導入することが出来ました!ありがとうございました!

関連するQ&A

  • こんにちわ。Linux初心者です。

    こんにちわ。Linux初心者です。 先日、UbuntuとWindowsXPのデュアルブートに成功したのですが、Fedoraを空き容量にインストールした時にGrub error 17が出てしまいました。 その後、$ sudo apt-get install mbr を実行したのですが、依然HDD内に入っているWindows、Ubuntu,Fedoraは起動しません。 とりあえず、WindowsXPだけでも復旧したいのですがどうしたらいいでしょうか?ちなみに、Windowsの修復CDなんですが、パスワードが分からず使えない状況です。また、現在はMBR FA:と言うエラーメッセージが出ている状態です。 初心者で申し訳ないのですが、よろしくお願いします。

  • Ubuntuで自動関連付けをするには?

    Ubuntu 12.04 LTS 64bit を最小構成でインストールし、 sudo aptitude install --without-recommends xorg-server lxde lxdm python-software-properties をして、 sudo add-apt-repository ppa:ubuntu-wine/ppa sudo apt-get update sudo apt-get install wine1.5 をして試しにexeでも動かしてみようと思ったら、何で開くか聞かれたので、wineとあったところをあたってみたのですが動きません。 また、java7をインストールして、jarファイルを実行しようと思ったら、またどれをあたっても動きません。 32bitでもダメでした。 Ubuntu,Lubuntu,Ecolinux等では自動的に割り当てられていて、ダブルクリックだけで開きます。 長くなってしまいましたが、どうすれば自動的に関連付けがされるようになるのでしょうか また、リストに載っていない物の関連付けはどうすればようでしょうか 解答よろしくお願いします。

  • ubuntu 10.04でのlibgtk2.0

    ubuntu 10.04でlibgtk2.0-dev, libxml2-devをインストールしようとしているのですが 端末で sudo apt-get install libgtk2.0-dev を打つと パッケージ libgtk2.0-dev はデータベースには存在しますが、利用できません。 おそらく、そのパッケージが見つからないか、もう古くなっているか、 あるいは別のソースからのみしか利用できないという状況が考えられます というエラーメッセージがでてインストールする事ができません。 sudo apt-get install libxml2-dev でも同様のエラーメッセージが表示されます。 どなたか対策方法をご存知ないでしょうか?

  • apt-getについて

    apt-getについて Ubuntuを使い始めたばかりのものです。 UbuntuにGitというソフトウェアをソースからインストールしたいと思っています。 Gitの書籍によると、次のコマンドを実行して、必要なパッケージをすべてインストールするように記載されています。 $ sudo apt-get build-dep git-core また、パッケージをインストールする時に、次のように apt-get(aptitude?) install を利用する場合があると思います。 $ sudo apt-get install mailutils パッケージをインストール場合で、 "apt-get install"とinstallなしの"apt-get"を利用する場合がありますが、 何が違い、どのように使い分けるのでしょうか?

  • Ubuntu 14.04 LTS 日本語化

    Vmware上で Ubuntu 14.04 LTS をインストールしてみたのですが Gnomeの日本語化がうまくいきません。 インターネットで検索して language-pack-gnome-ja Region & Language wget -q https://www.ubuntulinux.jp/ubuntu-ja-archive-keyring.gpg -O- | sudo apt-key add - wget -q https://www.ubuntulinux.jp/ubuntu-jp-ppa-keyring.gpg -O- | sudo apt-key add - sudo wget https://www.ubuntulinux.jp/sources.list.d/raring.list -O /etc/apt/sources.list.d/ubuntu-ja.list sudo apt-get update sudo apt-get upgrade sudo apt-get install ubuntu-defaults-ja などいろいろやってみたのですがうまくいきませんでした。 他に考えられる対処方法はありますか? 何が原因かご存知でしたら、教えてください よろしくお願いします。

  • ubuntuでrpmがインストールできません

    VM(VMware Player)上のubuntuでrpmパッケージをインストールしようとしています. http://notes3102.blogspot.com/2008/10/rpmubuntu.htmlを参考にして,rpmを扱える様にubuntuに以下のコマンドでパッケージを入れました. $ sudo apt-get install alien dpkg-dev debhelper build-essential そして, $ sudo alien (対象のファイル名).rpm を行ったのですが, sudo: alien: command not found というエラーが出てコンバートできません…. 色々と調べたのですが対策がわからないので教えて頂きたいと思います. 宜しくお願い致します.

  • APTでcurl-develパッケージが見つからず

    Ubuntu 10.10にて、curl-develパッケージをAPTでインストールしようと、以下コマンドを実行したのですが、「E:パッケージ curl-devel が見つかりません」となってしまいます。  $ sudo apt-get install curl-devel パッケージ名など、どこか間違っているのでしょうか? 間違っているとしたら、正しいインストール方法をご教示願います。

  • ubuntu でthunderbird2.0.0xをインストールできない

    Ubuntu 7.10でメーラーソフトのThunderbird2系をインストールしようとしてもうまくできません。 thunderbird2のインストールファイル(linux用)をダウンロードして解凍後、そのフォルダの thunderbirdを実行しても立ち上がらず、 sudo apt-get install thunderbirdを実行してもパッケージがないと エラーになりインストールできません。 どなたかubuntuでthunderbirdのセットアップがうまくいったかたいらっしゃいましたら教えてください。

  • Linuxのsudoについて

    Linux初心者です。 Linux Mint(64bit)を利用しています。 $ sudo apt-get / $ sudo vi /var/www/index.html 等 sudo をつけないとイケない理由は分かります。 このsudoを打ち込むのが面倒になってきたのですが、 sudoを打ち込まなくても良い方法(sudoをつけづにapt-get等したい。)はありませんか?

  • LinuxのApacheについて教えてください

    Apache2のインストールを検索してみました。 centOSでは、「yum -y install httpd」などとなっていて、パッケージが「httpd」のようです。 ubuntuでは、「apt install apache2」などとなっていて、パッケージが「apache2」のようです。 この「httpd」と「apache2」はまったく別物なのでしょうか? 尚、centOSの「httpd」がApacheであることは理解してます。